<header class="slds-global-header_container">
  <div class="slds-global-header slds-grid slds-grid_align-spread">
    <div class="slds-global-header__item slds-text-heading--medium">
      <h1>Movie Viewer</h1>
    </div>
    <div class="slds-global-header__item">
      <mdbv-movie-search-bar></mdbv-movie-search-bar>
    </div>
  </div>
</header>
